<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.588001251221</MDI>
      <MDI key="STATISTICS_MEAN">28.42130559367</MDI>
      <MDI key="STATISTICS_MINIMUM">1.4520000219345</MDI>
      <MDI key="STATISTICS_STDDEV">6.6552712876524</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
